uuid: a5f80bdf-5d0d-43e5-be16-f492b87cb266
langcode: fr
status: true
dependencies: {  }
id: bourgeon-anonyme_outsider
label: anonyme-outsider
weight: null
admin: false
scope: outsider
global_role: anonymous
group_type: bourgeon
permissions:
  - 'view group'
